# チャージバックを要求する

サンドボックスモードでのチャージバックのリクエスト：

- サンドボックスモードにアクセスするには、トークンを取得する際に"mode":"sandbox"を渡します。

- テスト支払いは、テストに使用するのと同じプロジェクト内のサンドボックスモードで行う必要があります。

- 取引ステータスは、refundedまたはcancelled以外である必要があります。

- アカウントにおけるあなたのロールは、少なくとも財務マネージャーである必要があります。（設定 > メンバーセクションで確認できます。）

- このテストシナリオに関する詳細は、説明を参照してください。


注他のテストシナリオに関する詳細は、ドキュメントを参照してください。

Endpoint: POST /merchants/{merchant_id}/projects/{project_id}/payments/{transaction_id}/chargeback
Version: 2.0
Security: basicAuth

## Path parameters:

  - `merchant_id` (integer, required)
    マーチャントID。

  - `project_id` (integer, required)
    プロジェクトID。

  - `transaction_id` (integer, required)
    トランザクションID。

## Response 422 fields (application/json):

  - `message` (string)
    以下のいずれかのメッセージを返すことができます：
- Error processing chargeback. Try again or use another payment.
- Payment not found. Check payment ID.
- Payment does not belong to this project.
- Not test payment. Chargeback is possible only for payments made in sandbox mode.
- Incorrect payment status. Chargeback is possible only for payments with “Completed” status.


## Response 204 fields

## Response 404 fields
